SkinMarketCap API
Leaderboards

List top inventories

The most valuable Steam inventories SkinMarketCap has priced. Costs 1 credit.

GET
/v1/inventories/top

Authorization

x-api-key<token>

In: header

Query Parameters

limit?integer

Rows to return from the top, up to 100

Range1 <= value <= 100
Default100
days?integer

Limits history to the last this many days, today included; without it, all of it. change24h, change7d and change30d don't depend on it

Range1 <= value <= 30

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/inventories/top"
{  "data": [    {      "rank": 2,      "previousRank": 4,      "isNew": false,      "steamId": "76561198801475475",      "personaName": "14! `77 X",      "avatar": "https://avatars.steamstatic.com/baf0c5a98f747fd4a9788275c6c74f7ce8240283_full.jpg",      "profileUrl": "https://steamcommunity.com/profiles/76561198801475475/",      "totalValue": 61754469,      "change24h": -0.12,      "change7d": -0.62,      "change30d": -1.6,      "itemCount": 126,      "uniqueCount": 49,      "valuedCount": 41,      "history": [        {          "day": "2026-09-01",          "value": 56953169        },        {          "day": "2026-09-16",          "value": 56648871        },        {          "day": "2026-10-01",          "value": 56044442        }      ],      "updatedAt": "2026-09-30T16:37:38.305Z"    }  ]}